#NLS_ENCODING=UTF-8
#NLS_MESSAGEFORMAT_NONE
A\ list\ of\ file\ extenstions\ to\ convert\ into\ another\ character\ set.\ Separate\ each\ file\ extensions\ with\ a\ comma.\ Specify\ this\ property\ if\ you\ have\ text-type\ files\ that\ mut\ be\ converted\ into\ another\ character\ set.\ Matching\ file\ types\ are\ converted\ into\ the\ default\ character\ set\ of\ the\ system\ where\ the\ agent\ is\ located.=A list of file extenstions to convert into another character set. Separate each file extensions with a comma. Specify this property if you have text-type files that mut be converted into another character set. Matching file types are converted into the default character set of the system where the agent is located.
A\ list\ of\ file\ patterns\ to\ exclude\ from\ the\ component.\ Place\ each\ pattern\ on\ a\ separate\ line.=A list of file patterns to exclude from the component. Place each pattern on a separate line.
A\ list\ of\ file\ patterns\ to\ include\ in\ the\ component.\ Separate\ each\ pattern\ on\ a\ separate\ line.=A list of file patterns to include in the component. Separate each pattern on a separate line.
Clear\ Tool\ Path=Clear Tool Path
ClearCase=ClearCase
Clearcase=Clearcase
ClearCaseUCMComponentProperties=ClearCaseUCMComponentProperties
ClearCaseUCMImportProperties=ClearCaseUCMImportProperties
Component=Component
Excludes=Excludes
Extensions\ of\ files\ to\ Convert=Extensions of files to Convert
For\ Linux\ and\ UNIX\ operating\ systems,\ retain\ the\ execute\ permissions\ for\ each\ file.=For Linux and UNIX operating systems, retain the execute permissions for each file.
Import=Import
Import\ a\ new\ version\ from\ ClearCase=Import a new version from ClearCase
Import\ Version=Import Version
Includes=Includes
Name=Name
Path\ to\ location\ inside\ the\ View=Path to location inside the View
Preserve\ Execute\ Permissions=Preserve Execute Permissions
Snapshot\ View=Snapshot View
Source\ and\ Repositories=Source and Repositories
The\ base\ directory\ from\ which\ files\ are\ imported\ for\ a\ Snapshot\ View.\ This\ is\ the\ portion\ of\ the\ Snapshot\ View\ that\ is\ updated\ before\ importing\ the\ files.=The base directory from which files are imported for a Snapshot View. This is the portion of the Snapshot View that is updated before importing the files.
The\ ClearCase\ plug-in\ automates\ importing\ version\ artifacts\ from\ ClearCase\ (Base\ and\ UCM).=The ClearCase plug-in automates importing version artifacts from ClearCase (Base and UCM).
The\ connection\ is\ to\ a\ Snapshot\ View.=The connection is to a Snapshot View.
The\ location\ of\ the\ Clear\ Tool\ executable\ file.\ Use\ this\ property\ if\ the\ executable\ file\ is\ not\ included\ on\ the\ PATH\ statement.=The location of the Clear Tool executable file. Use this property if the executable file is not included on the PATH statement.
The\ name\ for\ the\ version\ being\ created.=The name for the version being created.
